PID00D	支持 PIDs 01-20
PID00M	
	
PID01D	监控状态 
PID01M	
PID02D	N.A.
PID02M	N.A.
PID03D	燃料系统状态
PID03M	
PID04D	计算负荷值
PID04M	%
PID05D	发动机冷却液温度
PID05M	°C
PID06D	短效自学习值1/3
PID06M	%
PID07D	长效自学习值 1/3
PID07M	%
PID08D	短效自学习值 2/4
PID08M	%
PID09D	长效自学习值 2/4
PID09M	%
PID0AD	燃料导轨压力
PID0AM	kPa
PID0BD	进气歧管绝对压力
PID0BM	kPa
PID0CD	发动机转速
PID0CM	rpm
PID0DD	车速传感器
PID0DM	km/h
PID0ED	一缸点火提前
PID0EM	°
PID0FD	进气温度
PID0FM	°C
PID10D	空气流量计流量
PID10M	g/s
PID11D	N.A.
PID11M	N.A.
PID12D	N.A.
PID12M	N.A.
PID13D	氧传感器位置
PID13M	
PID14D	氧传感器输出电压(B1-S1)
PID14M	"V ; %"
PID15D	氧传感器输出电压(B1-S2)
PID15M	"V ; %"
PID16D	氧传感器输出电压(B?-S?)
PID16M	"V ; %"
PID17D	氧传感器输出电压(B?-S?)
PID17M	"V ; %"
PID18D	氧传感器输出电压(B?-S?)
PID18M	"V ; %"
PID19D	氧传感器输出电压(B?-S?)
PID19M	"V ; %"
PID1AD	氧传感器输出电压(B?-S?)
PID1AM	"V ; %"
PID1BD	氧传感器输出电压(B?-S?)
PID1BM	"V ; %"
PID1CD	N.A.
PID1CM	N.A.
PID1DD	氧传感器位置
PID1DM	
PID1ED	N.A.
PID1EM	N.A.
PID1FD	发动机启动时间
PID1FM	sec
PID20D	支持 PIDs 21-40
PID20M	
	
PID21D	N.A.
PID21M	N.A.
PID22D	
PID22M	
PID23D	
PID23M	
PID24D	氧传感器电压(B1-S1)
PID24M	"- ; V"
PID25D	氧传感器电压(B1-S2)
PID25M	"- ; V"
PID26D	氧传感器电压(B?-S?)
PID26M	"- ; V"
PID27D	氧传感器电压(B?-S?)
PID27M	"- ; V"
PID28D	氧传感器电压(B?-S?)
PID28M	"- ; V"
PID29D	氧传感器电压(B?-S?)
PID29M	"- ; V"
PID2AD	氧传感器电压(B?-S?)
PID2AM	"- ; V"
PID2BD	氧传感器电压(B?-S?)
PID2BM	"- ; V"
PID2CD	N.A.
PID2CM	N.A.
PID2DD	N.A.
PID2DM	N.A.
PID2ED	N.A.
PID2EM	N.A.
PID2FD	N.A.
PID2FM	N.A.
PID30D	N.A.
PID30M	N.A.
PID31D	N.A.
PID31M	N.A.
PID32D	N.A.
PID32M	N.A.
PID33D	气压
PID33M	kPa
PID34D	氧传感器电流(B1-S1)
PID34M	"- ; mA"
PID35D	氧传感器电流(B1-S2)
PID35M	"- ; mA"
PID36D	氧传感器电流(B?-S?)
PID36M	"- ; mA"
PID37D	氧传感器电流(B?-S?)
PID37M	"- ; mA"
PID38D	氧传感器电流(B?-S?)
PID38M	"- ; mA"
PID39D	氧传感器电流(B?-S?)
PID39M	"- ; mA"
PID3AD	氧传感器电流(B?-S?)
PID3AM	"- ; mA"
PID3BD	氧传感器电流(B?-S?)
PID3BM	"- ; mA"
PID3CD	催化器温度 B1 S1
PID3CM	°C
PID3DD	催化器温度 B2 S1
PID3DM	°C
PID3ED	催化器温度 B1 S2
PID3EM	°C
PID3FD	催化器温度 B2 S2
PID3FM	°C
PID40D	支持 PIDs 41-60
PID40M	
	
PID41D	N.A.
PID41M	N.A.
PID42D	N.A.
PID42M	N.A.
PID43D	绝对负荷值
PID43M	%
PID44D	Commanded Equivalence Ratio
PID44M	
PID45D	节气门相对位置
PID45M	%
PID46D	环境空气温度
PID46M	°C
PID47D	节气门B相对位置
PID47M	%
PID48D	节气门C相对位置
PID48M	%
PID49D	节气门D相对位置
PID49M	%
PID4AD	节气门E相对位置
PID4AM	%
PID4BD	节气门F相对位置
PID4BM	%
PID4CD	Commanded Throttle Actuator control
PID4CM	%
PID4DD	N.A.
PID4DM	N.A.
PID4ED	N.A.
PID4EM	N.A.
PID4FD	N.A.
PID4FM	N.A.
PID50D	N.A.
PID50M	N.A.
PID51D	N.A.
PID51M	N.A.
PID52D	N.A.
PID52M	N.A.
PID53D	N.A.
PID53M	N.A.
PID54D	N.A.
PID54M	N.A.
PID55D	N.A.
PID55M	N.A.
PID56D	N.A.
PID56M	N.A.
PID57D	N.A.
PID57M	N.A.
PID58D	N.A.
PID58M	N.A.
PID59D	N.A.
PID59M	N.A.
PID5AD	N.A.
PID5AM	N.A.
PID5BD	N.A.
PID5BM	N.A.
PID5CD	N.A.
PID5CM	N.A.
PID5DD	N.A.
PID5DM	N.A.
PID5ED	N.A.
PID5EM	N.A.
PID5FD	N.A.
PID5FM	N.A.
PID60D	N.A.
PID60M	N.A.
	
P0100	空气流量计信号故障
P0101	空气流量计信号超过范围
P0102	空气流量计信号输入低
P0103	空气流量计信号输入高
P0104	空气流量计信号间歇性故障
P0105	歧管绝对压力及大气压力信号故障
P0106	歧管绝对压力及大气压力超过范围
	
P0107	歧管绝对压力及大气压力输入低
P0108	歧管绝对压力及大气压力输入高
P0109	歧管绝对压力及大气压力间歇性故障
P0110	进气温度信号故障
P0111	进气温度电路范围/性能故障
P0112	进气温度信号输入低
P0113	进气温度信号输入高
	
P0114	进气温度信号短断/短路
P0115	发动机冷却液温度传感器信号故障
P0116	发动机冷却液温度信号超过范围
P0117	发动机冷却液温度传感器信号输入低
P0118	发动机冷却液温度传感器信号输入高
P0119	发动机冷却液温度信号短路或断路
P0120	节气门位置传感器/开关A线路不良
	
P0121	节气门位置传感器/开关A信号超过范围
P0122	节气门位置传感器/开关A信号输入低
P0123	节气门位置传感器/开关A信号输入高
P0124	节气门位置传感器/开关A间歇性故障
P0125	闭环控制的冷却温度不足
P0126	稳态的冷却温度不足
P0130	氧传感器失效
	
P0131	氧传感器电压过低 (Bank 1 Sensor 1)
P0132	氧传感器电压过高 (Bank 1 Sensor 1)
P0133	氧传感器反应慢  (Bank 1 Sensor 1)
P0134	氧传感器不工作(Bank 1 Sensor 1)
P0135	氧传感器加热线路失效(Bank 1 Sensor 1)
P0136	氧传感器失效(Bank 1 Sensor 2)
P0137	氧传感器电压过低(Bank 1 Sensor 2)
	
P0138	氧传感器电压过高(Bank 1 Sensor 2)
P0139	氧传感器反应慢  (Bank 1 Sensor 2)
P0140	氧传感器不工作(Bank 1 Sensor 2)
P0141	氧传感器加热线路失效(Bank 1 Sensor 2)
P0142	氧传感器失效(Bank 1 Sensor 3)
P0143	氧传感器电压过低(Bank 1 Sensor 3)
P0144	氧传感器电压过高(Bank 1 Sensor 3)
	
P0145	氧传感器反应慢  (Bank 1 Sensor 3)
P0146	氧传感器不工作(Bank 1 Sensor 3)
P0147	氧传感器加热线路失效(Bank 1 Sensor 3)
P0150	氧传感器失效(Bank 2 Sensor 1)
P0151	氧传感器电压过低(Bank 2 Sensor 1)
P0152	氧传感器电压过高(Bank 2 Sensor 1)
P0153	氧传感器反应慢  (Bank 2 Sensor 1)
	
P0154	氧传感器不工作(Bank 2 Sensor 1)
P0155	氧传感器加热线路失效(Bank 2 Sensor 1)
P0156	氧传感器失效(Bank 2 Sensor 2)
P0157	氧传感器电压过低(Bank 2 Sensor 2)
P0158	氧传感器电压过高(Bank 2 Sensor 2)
P0159	氧传感器反应慢  (Bank 2 Sensor 2)
P0160	氧传感器不工作(Bank 2 Sensor 2)
	
P0161	氧传感器加热线路失效(Bank 2 Sensor 2)
P0162	氧传感器失效(Bank 2 Sensor 3)
P0163	氧传感器电压过低(Bank 2 Sensor 3)
P0164	氧传感器电压过高(Bank 2 Sensor 3)
P0165	氧传感器反应慢  (Bank 2 Sensor 3)
P0166	氧传感器不工作(Bank 2 Sensor 3)
P0167	氧传感器加热线路失效(Bank 2 Sensor 3)
	
P0170	混合比不良 (Bank 1)
P0171	燃料供给太稀 (Bank 1)
P0172	燃料供给太浓 (Bank 1)
P0173	混合比不良 (Bank 2)
P0174	燃料供给太稀 (Bank 2)
P0175	燃料供给太浓 (Bank 2)
P0176	燃油混合传感器失效
P0177	燃油混合传感器范围/性能
P0178	燃油混合传感器输入低
P0179	燃油混合传感器输入高
	
P0180	燃油温度传感器A失效
P0181	燃油温度传感器A范围/性能
P0182	燃油温度传感器A电压过低
P0183	燃油温度传感器A电压过高
P0184	燃油温度传感器A间歇性故障
P0185	燃油温度传感器A失效
P0186	燃油温度传感器A范围/性能
P0187	燃油温度传感器A电压过低
	
P0188	燃油温度传感器B电压过高
P0189	燃油温度传感器B间歇性故障
P0190	燃油压力传感器B失效
P0191	燃油压力传感器A范围/性能
P0192	燃油压力传感器A电压过低
P0193	燃油压力传感器A电压过高
P0194	燃油压力传感器A间歇性故障
P0195	机油温度传感器失效
	
P0196	机油温度传感器信号超过范围
P0197	机油温度传感器电压过低
P0198	机油温度传感器电压过高
P0199	机油温度传感器间歇性故障
	
P0200	喷嘴电路故障
P0201	喷嘴电路故障-第一缸
P0202	喷嘴电路故障-第二缸
P0203	喷嘴电路故障-第三缸
P0204	喷嘴电路故障-第四缸
P0205	喷嘴电路故障-第五缸
P0206	喷嘴电路故障-第六缸
P0207	喷嘴电路故障-第七缸
	
P0208	喷嘴电路故障-第八缸
P0209	喷嘴电路故障-第九缸
P0210	喷嘴电路故障-第十缸
P0211	喷嘴电路故障-第十一缸
P0212	喷嘴电路故障-第十二缸
P0213	冷启动喷嘴1故障
P0214	冷启动喷嘴2故障
P0215	发动机关闭电磁阀故障
P0216	喷射时间控制电路故障
	
P0217	发动机高温状态
P0218	变速器告我状态
P0219	发动机超速状态
P0220	节气门/位置传感器/开关B电流故障
P0221	节气门/位置传感器/开关B信号超过范围
P0222	节气门/位置传感器/开关B输入低
P0223	节气门/位置传感器/开关B输入高
P0224	节气门/位置传感器/开关B间歇性故障
	
P0225	节气门/位置传感器/开关C电流故障
P0226	节气门/位置传感器/开关C信号超过范围
P0227	节气门/位置传感器/开关C输入低
P0228	节气门/位置传感器/开关C输入高
P0229	节气门/位置传感器/开关C间歇性故障
P0230	燃油泵主电路故障
P0231	燃油泵副电路电压低
	
P0232	燃油泵副电路电压高
P0233	燃油泵副电路间歇性故障
P0234	发动机增压过度
P0235	涡轮增压传感器A电路故障
P0236	涡轮增压传感器A范围/性能
P0237	涡轮增压传感器A电路电压过低
P0238	涡轮增压传感器A电路电压过高
P0239	涡轮增压传感器B故障
P0240	涡轮增压传感器B范围/性能
 	
P0241	涡轮增压传感器B电路电压过低
P0242	涡轮增压传感器B电路电压过高
P0243	涡轮增压发动机废气旁通电磁阀A故障
P0244	涡轮增压发动机废气旁通电磁阀A范围/性能
P0245	涡轮增压发动机废气旁通电磁阀A电压过低
P0246	涡轮增压发动机废气旁通电磁阀A电压过高
P0247	涡轮增压发动机废气旁通电磁阀B故障
P0248	涡轮增压发动机废气旁通电磁阀B范围/性能
	
P0249	涡轮增压发动机废气旁通电磁阀B电压过低
P0250	涡轮增压发动机废气旁通电磁阀B电压过高
P0251	喷油泵燃料计量控制A故障（凸轮/转子/喷嘴）
P0252	喷油泵燃料计量控制A范围/性能（凸轮/转子/喷嘴）
P0253	喷油泵燃料计量控制A电压过低（凸轮/转子/喷嘴）
P0254	喷油泵燃料计量控制A电压过高（凸轮/转子/喷嘴）
P0255	喷油泵燃料计量控制A间歇性故障（凸轮/转子/喷嘴）
	
P0256	喷油泵燃料计量控制A故障（凸轮/转子/喷嘴）
P0257	喷油泵燃料计量控制A范围/性能（凸轮/转子/喷嘴）
P0258	喷油泵燃料计量控制A电压过低（凸轮/转子/喷嘴）
P0259	喷油泵燃料计量控制A电压过高（凸轮/转子/喷嘴）
P0260	喷油泵燃料计量控制A间歇性故障（凸轮/转子/喷嘴）
P0261	1缸喷嘴电压过低
 	
P0262	1缸喷嘴电压过高
P0263	1缸喷嘴喷油不均
P0264	2缸喷嘴电压过低
P0265	2缸喷嘴电压过高
P0266	2缸喷嘴喷油不均
P0267	3缸喷嘴电压过低
P0268	3缸喷嘴电压过高
P0269	3缸喷嘴喷油不均
P0270	4缸喷嘴电压过低
P0271	4缸喷嘴电压过高
	
P0272	4缸喷嘴喷油不均
P0273	5缸喷嘴电压过低
P0274	5缸喷嘴电压过高
P0275	5缸喷嘴喷油不均
P0276	6缸喷嘴电压过低
P0277	6缸喷嘴电压过高
P0278	6缸喷嘴喷油不均
P0279	7缸喷嘴电压过低
P0280	7缸喷嘴电压过高
P0281	7缸喷嘴喷油不均
	
P0282	8缸喷嘴电压过低
P0283	8缸喷嘴电压过高
P0284	8缸喷嘴喷油不均
P0285	9缸喷嘴电压过低
P0286	9缸喷嘴电压过高
P0287	9缸喷嘴喷油不均
P0288	10缸喷嘴电压过低
P0289	10缸喷嘴电压过高
P0290	10缸喷嘴喷油不均
P0291	11缸喷嘴电压过低
	
P0292	11缸喷嘴电压过高
P0293	11缸喷嘴喷油不均
P0294	12缸喷嘴电压过低
P0295	12缸喷嘴电压过高
P0296	12缸喷嘴喷油不均
	
P0300	个别或多汽缸失火
P0301	1汽缸失火
P0302	2汽缸失火
P0303	3汽缸失火
P0304	4汽缸失火
P0305	5汽缸失火
P0306	6汽缸失火
P0307	7汽缸失火
P0308	8汽缸失火
P0309	9汽缸失火
	
P0310	10汽缸失火
P0311	11汽缸失火
P0312	12汽缸失火
P0320	点火/分电器发动机转速输入电路故障
P0321	点火/分电器发动机转速输入电路范围/性能
P0322	点火/分电器发动机转速输入电路无信号
P0323	点火/分电器发动机转速输入电路间歇性故障
P0325	爆震传感器1电路故障(Bank 1 or Single Sensor)
	
P0326	爆震传感器1范围/性能(Bank 1 or Single Sensor)
P0327	爆震传感器1电压过低(Bank 1 or Single Sensor)
P0328	爆震传感器1电压过高(Bank 1 or Single Sensor)
P0329	爆震传感器1间歇性故障(Bank 1 or Single Sensor)
P0330	爆震传感器2电路故障(Bank 2)
P0331	爆震传感器2范围/性能(Bank 2)
P0332	爆震传感器2输入低(Bank 2)
	
P0333	爆震传感器2输入高(Bank 2)
P0334	爆震传感器2间歇性故障(Bank 2)
P0335	曲轴位置传感器A电路故障
P0336	曲轴位置传感器A范围/性能
P0337	曲轴位置传感器A输入低
P0338	曲轴位置传感器A输入高
P0339	曲轴位置传感器A间歇性故障
P0340	凸轮轴位置传感器电路故障
	
P0341	凸轮轴位置传感器范围/性能
P0342	凸轮轴位置传感器输入低
P0343	凸轮轴位置传感器输入高
P0344	凸轮轴位置传感器间歇性故障
P0350	点火线圈初级/次级线路故障
P0351	点火线圈A初级/次级线路故障
P0352	点火线圈B初级/次级线路故障
P0353	点火线圈C初级/次级线路故障
	
P0354	点火线圈D初级/次级线路故障
P0355	点火线圈E初级/次级线路故障
P0356	点火线圈F初级/次级线路故障
P0357	点火线圈G初级/次级线路故障
P0358	点火线圈H初级/次级线路故障
P0359	点火线圈I初级/次级线路故障
P0360	点火线圈J初级/次级线路故障
	
P0361	点火线圈K初级/次级线路故障
P0362	点火线圈L初级/次级线路故障
P0370	点火正时传感器信号A故障
P0371	点火正时传感器信号A多脉冲
P0372	点火正时传感器信号A少脉冲
P0373	点火正时传感器信号A丢脉冲或脉冲不稳定
P0374	点火正时传感器信号A无脉冲
	
P0375	点火正时传感器信号B故障
P0376	点火正时传感器信号B多脉冲
P0377	点火正时传感器信号B少脉冲
P0378	点火正时传感器信号B丢脉冲或脉冲不稳定
P0379	点火正时传感器信号B无脉冲
P0380	电热塞/加热器电路“A”故障
P0381	电热塞/加热器指示电路故障
	
P0382	电热塞/加热器电路“B”故障
P0385	曲轴位置传感器B电路故障
P0386	曲轴位置传感器B范围/性能
P0387	曲轴位置传感器B输入低
P0388	曲轴位置传感器B输入高
P0389	曲轴位置传感器B间歇性故障
	
P0400	EGR流量故障
P0401	EGR流量不足
P0402	EGR流量过大
P0403	EGR电路故障
P0404	EGR电路范围/性能
P0405	EGR传感器A电压过低
P0406	EGR传感器A电压过高
	
P0407	EGR传感器B电压过低
P0408	EGR传感器B电压过高
P0410	次级空气喷射系统故障
P0411	次级空气喷射系统流量错误
P0412	次级空气喷射系统转换阀A电路故障
P0413	次级空气喷射系统转换阀A断路
P0414	次级空气喷射系统转换阀A短路
	
P0415	次级空气喷射系统转换阀B电路故障
P0416	次级空气喷射系统转换阀B断路
P0417	次级空气喷射系统转换阀B短路
P0418	次级空气喷射系统继电器A电路故障
P0419	次级空气喷射系统继电器B电路故障
P0420	催化系统效率低于阈值(Bank 1)
	
P0421	预热催化器效率低于阈值(Bank 1)
P0422	主催化器效率低于阈值(Bank 1)
P0423	加热催化器效率低于阈值(Bank 1)
P0424	加热催化器温度低于阈值(Bank 1)
P0430	催化系统效率低于阈值(Bank 2)
P0431	预热催化器效率低于阈值(Bank 2)
P0432	主催化器效率低于阈值(Bank 2)
	
P0433	加热催化器效率低于阈值(Bank 2)
P0434	加热催化器温度低于阈值(Bank 2)
P0440	燃油蒸发控制系统故障
P0441	燃油蒸发控制系统碳罐清洗流量不正确
P0442	燃油蒸发控制系统泄露（少量泄露）
P0443	燃油蒸发控制系统碳罐清洗电磁阀电路故障
P0444	燃油蒸发控制系统碳罐清洗电磁阀断路
	
P0445	燃油蒸发控制系统碳罐清洗电磁阀短路
P0446	燃油蒸发控制系统通风控制电路故障
P0447	燃油蒸发控制系统通风控制断路
P0448	燃油蒸发控制系统通风控制短路
P0449	燃油蒸发控制系统通风阀/电磁阀电路故障
P0450	燃油蒸发控制系统压力传感器故障
	
P0451	燃油蒸发控制系统压力传感器范围/性能
P0452	燃油蒸发控制系统压力传感器电压过低
P0453	燃油蒸发控制系统压力传感器电压过高
P0454	燃油蒸发控制系统压力传感器间歇性故障
P0455	燃油蒸发控制系统泄露（大量）
P0460	燃油液位传感器故障
P0461	燃油液位传感器范围/性能
	
P0462	燃油液位传感器输入低
P0463	燃油液位传感器输入高
P0464	燃油液位传感器间歇性故障
P0465	碳罐清洗流量传感器电路故障
P0466	碳罐清洗流量传感器范围/性能
P0467	碳罐清洗流量传感器输入电压低
P0468	碳罐清洗流量传感器输入电压高
P0469	碳罐清洗流量传感器电路间歇性故障
P0470	排气压力传感器故障
	
P0471	排气压力传感器范围/性能
P0472	排气压力传感器电压低
P0473	排气压力传感器电压高
P0474	排气压力传感器间歇性故障
P0475	排气压力控制阀故障
P0476	排气压力传感器控制阀范围/性能
P0477	排气压力传感器控制阀电压低
P0478	排气压力传感器控制阀电压高
P0479	排气压力传感器控制阀间歇性故障
	
P0480	冷却风扇1控制电路故障
P0481	冷却风扇2控制电路故障
P0482	冷却风扇3控制电路故障
P0483	冷却风扇合理性检查故障
P0484	冷却风扇电流过大
P0485	冷却风扇电源/搭铁电路故障
	
P0500	车速传感器故障
P0501	车速传感器范围/性能
P0502	车速传感器输入低
P0503	车速传感器间歇性/错误/输入高
P0505	怠速控制系统故障
P0506	怠速控制系统的转速低于预期值
P0507	怠速控制系统的转速高于预期值
P0510	节气门关闭位置开关故障
	
P0520	发动机机油压力传感器/开关电路故障
P0521	发动机机油压力传感器/开关电路范围/性能
P0522	发动机机油压力传感器/开关电压低
P0523	发动机机油压力传感器/开关电压高
P0530	空调制冷剂压力传感器电路故障
P0531	空调制冷剂压力传感器电路范围/性能
P0532	空调制冷剂压力传感器电路输入低
	
P0533	空调制冷剂压力传感器电路输入高
P0534	空调制冷剂加液损失
P0550	动力转向压力传感器电路故障
P0551	动力转向压力传感器电路范围/性能
P0552	动力转向压力传感器电路输入低
P0553	动力转向压力传感器电路输入高
P0554	动力转向压力传感器电路间歇性故障
P0560	系统电压故障
	
P0561	系统电压不稳定
P0562	系统电压低
P0563	系统电压高
P0565	定速巡航控制接通信号故障
P0566	定速巡航控制关闭信号故障
P0567	定速巡航控制复位信号故障
P0568	定速巡航控制设置信号故障
P0569	定速巡航控制滑行信号故障
P0570	定速巡航控制加速信号故障
P0571	定速巡航控制/制动开关A电路故障
	
P0572	定速巡航控制/制动开关A电路输入低
P0573	定速巡航控制/制动开关A电路输入高
P0574	定速巡航控制相关故障
P0575	定速巡航控制相关故障
P0576	定速巡航控制相关故障
P0576	定速巡航控制相关故障
P0578	定速巡航控制相关故障
P0579	定速巡航控制相关故障
P0580	定速巡航控制相关故障
	
P0600	串口通讯连接故障
P0601	内部控制模块存储器检查错误
P0602	控制模块编程错误
P0603	内部控制模块永久存储器（KAM）错误
P0604	内部控制模块随机存取存储器（RAM）错误
P0605	内部控制模块只读存储器（ROM）错误
P0606	PCM处理器错误
P0608	控制模块车速传感器VSS“A”故障
	
P0609	控制模块车速传感器VSS“B”故障
P0620	发电机控制电路故障
P0621	发电机指示灯“L”控制电路故障
P0622	发电机磁场“F”控制电路故障
P0650	故障指示灯（MIL）控制电路故障
P0654	发动机转速输出电路故障
P0655	发动机热态指示灯输出电路故障
P0656	燃油液位输出电路故障
	
P0700	变速器控制系统故障
P0701	变速器控制系统范围/性能
P0702	变速器控制系统电气故障
P0703	变矩器/制动开关B电路故障
P0704	离合器开关输入电路故障
P0705	变速器档位传感器电路故障(PRNDL Input)
P0706	变速器档位传感器电路范围/性能
	
P0707	变速器档位传感器电路输入低
P0708	变速器档位传感器电路输入高
P0709	变速器档位传感器电路间歇性故障
P0710	变速器油温传感器电路故障
P0711	变速器油温传感器范围/性能
P0712	变速器油温传感器电路输入低
P0713	变速器油温传感器电路输入高
	
P0714	变速器油温传感器电路间歇性故障
P0715	输入/涡轮转速传感器电路故障
P0716	输入/涡轮转速传感器范围/性能
P0717	输入/涡轮转速传感器无信号
P0718	输入/涡轮转速传感器间歇性故障
P0719	变矩器/制动开关B电路输入低
P0720	转速传感器输出电路故障
P0721	输出速度传感器范围/性能
	
P0722	输出速度传感器电路无信号
P0723	输出速度传感器电路间歇性故障
P0724	变矩器/制动开关B电路输入高
P0725	发动机转速输入电路故障
P0726	发动机转速输入电路范围/性能
P0727	发动机转速输入电路无信号
P0728	发动机转速输入电路间歇性故障
P0730	档位速比不正确
P0731	1档速比不正确
	
P0732	2档速比不正确
P0733	3档速比不正确
P0734	4档速比不正确
P0735	5档速比不正确
P0736	倒档速比不正确
P0740	变矩器离合器电路故障
P0741	变矩器离合器电路性能或卡死
P0742	变矩器离合器电路接通位置卡死
P0743	变矩器离合器电路电气故障
P0744	变矩器离合器电路间歇性故障
	
P0745	压力控制电磁阀故障
P0746	压力控制电磁阀性能或卡死
P0747	压力控制电磁阀接通位置卡死
P0748	压力控制电磁阀电路电气故障
P0749	压力控制电磁阀间歇性故障
P0750	换挡电磁阀A故障
P0751	换挡电磁阀A性能或在关闭位置卡死
P0752	换挡电磁阀A接通位置卡死
P0753	换挡电磁阀A电气故障
	
P0754	换挡电磁阀A间歇性故障
P0755	换挡电磁阀B故障
P0756	换挡电磁阀B性能或在关闭位置卡死
P0757	换挡电磁阀B接通位置卡死
P0758	换挡电磁阀B电气故障
P0759	换挡电磁阀B间歇性故障
P0760	换挡电磁阀C故障
P0761	换挡电磁阀C性能或在关闭位置卡死
P0762	换挡电磁阀C接通位置卡死
P0763	换挡电磁阀C电气故障
	
P0764	换挡电磁阀C间歇性故障
P0765	换挡电磁阀D故障
P0766	换挡电磁阀D性能或在关闭位置卡死
P0767	换挡电磁阀D接通位置卡死
P0768	换挡电磁阀D电气故障
P0769	换挡电磁阀D间歇性故障
P0770	换挡电磁阀E故障
P0771	换挡电磁阀E性能或在关闭位置卡死
P0772	换挡电磁阀E接通位置卡死
P0773	换挡电磁阀E电气故障
	
P0774	换挡电磁阀E间歇性故障
P0780	换挡故障
P0781	2档故障
P0782	3档故障
P0783	4档故障
P0784	5档故障
P0785	换挡/正时电磁阀故障
P0786	换挡/正时电磁阀范围/性能
P0787	换挡/正时电磁阀电压低
P0788	换挡/正时电磁阀电压高
P0789	换挡/正时电磁阀间歇性故障
	
P0790	正常/性能开关电路故障
	
P0801	倒档抑制控制电路故障
P0803	1-4 换高速档 (跳档) 电磁阀控制电路故障
P0804	1-4 换高速档 (跳档) 指示灯控制电路故障
